body{
    min-height: 100%;
    position: relative;
    margin: 0;
    padding-bottom: 10rem;
    background-color: #CDF904;
}
html {
    height: 100%;
    box-sizing: border-box;
}
.Rojo11{ font-family: Verdana; font-size: 11px; font-weight: bold; color: #ff0000; }
.Rojo12{ font-family: Verdana; font-size: 12px; font-weight: bold; color: #ff0000; }
.Rojo13{ font-family: Verdana; font-size: 13px; font-weight: bold; color: #ff0000; }
.Azul11 {font-family: Verdana; font-size: 11px; font-weight: bold; color: #003399; }
.Azul12 {font-family: Verdana; font-size: 12px; font-weight: bold; color: #003399; }
.Azul13 {font-family: Verdana; font-size: 13px; font-weight: bold; color: #003399; }
.Blanco12{ font-family: Verdana; font-size: 12px; font-weight: bold; color: #fff; }
.Blanco13{ font-family: Verdana; font-size: 13px; font-weight: bold; color: #fff; }
.Gris11{ font-family: Verdana; font-size: 11px; font-weight: bold; color: #676767; }
.Gris12{ font-family: Verdana; font-size: 12px; font-weight: bold; color: #676767; }
.Rojo14{ font-family: Verdana; font-size: 14px; font-weight: bold; color: #ff0000; }
.Negro12{ font-family: Verdana; font-size: 12px; font-weight: bold; color: #000000; }

.navbar-color{
    background-color: #CDF904;
    border-radius: 0px;
    border: none;
}
.navbar-color .navbar-toggle .icon-bar {
    background-color: #fff;
}
.subnavbar ul li a:hover{
    color:white;
    background-color: #CDF904;
}
.subnavbar ul li a{
    margin-left: 5px;
}
.subnavbar .navbar-toggle .icon-bar {
    background-color: black;
}
.subnavbar .navbar-collapse a{
    color:black;
}
.subnavbar{
    border-bottom: 1px solid black;
}
.form-black{
    background-color: #363535;
    height: 100%;
    padding: 10px;
    display: inline-block;
}
.form-control{
    border-radius: 0px;
}

.a-white{
    color:white !important;
    font-size: 15px;
}
.logo {
    width: 220px;
    height: 70px;
}
.panel .panel-heading{
    border-radius: 0px;
    background-color: #CDF904;
    color:white;
}
.panel .panel-body{
    border-radius: 0px;
    border:none;
    background-color:#E6E7E9;
    color:gray;
}
.panel .panel-footer{
    border-radius: 0px;
    border:none;
    background-color:#E6E7E9;
    color:gray;
}
#footer{
    /*position: relative;
    padding: 5px;
    margin-top: 25px;
    bottom: 0;
    clear: both;
    display: block;
    width: 100%;*/
    
    background-color: #6c80a9;
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    padding: 1rem;
}
#footer .navbar ul li a:hover{
    color:white;
    background-color: #CDF904;
}
#footer .navbar ul li a:focus{
    color:white;
    background-color: #CDF904;
}
#footer .navbar a, #footer .navbar p{
    color:white;
}
.sliderimg{
    width: 1200px;
}
.input-group-addon{
    background-color: #FF0000;
    border: 1px solid #FF0000;
    color: white;
    border-radius: 0;
}
.page-color{
    color: #CDF904;
}
.tab-img{
    /*width:120px;*/
    width:13rem;
    /*height: 70px;*/
    height: 6.8rem;
}
.tab-img-body{
    /*width:360px;*/
    width:75%;
    /*height: 170px;*/
    height: 55%;
}
.nav-tabs{
    border-bottom: none;
}
.stepwizard-step p {
    margin-top: 10px;
}
.stepwizard-row {
    display: table-row;
}
.stepwizard {
    display: table;
    position: relative;
}
.stepwizard-step button[disabled] {
    opacity: 1 !important;
    filter: alpha(opacity=100) !important;
}
.stepwizard-row:before {
    top: 14px;
    bottom: 0;
    position: absolute;
    content: " ";
    width: 100%;
    height: 1px;
    background-color: #ccc;
    z-order: 0;
}
.stepwizard-step {
    display: table-cell;
    text-align: center;
    position: relative;
}
.btn-circle {
    width: 30px;
    height: 30px;
    text-align: center;
    padding: 6px 0;
    font-size: 12px;
    line-height: 1.428571429;
    border-radius: 15px;
}

.page-header{
    margin-top: 0px !important;
}